.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}


#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount { border: 1px solid #CCC; }
#ajaxCart td.subtotalAmount { border-top:1px solid black; } 
#ajaxCart tr.shoppingbasketrow td td { border: none; }


.red { color: red; }
.blue { color: blue; }
.green { color: green; }



ul.ul3col {
 list-style: none; 
}

ul.ul3col li {
}


/* START PRODUCT TABS */

ul#productTabUL {
	display: none;
}



/* END PRODUCT TABS */



ul.list-style-none {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 90px;
	height: 110px; 
	font-size: x-small; 
}

.clearfloat {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}



.cartSummary { width: 100% ; overflow:auto; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0;} 
.basketSummaryLineItems ul li { 	border-bottom: 1px solid #ccc;}
.basketSummaryLineItems ul li li {	border: none; }

#ajaxCart label  {font-size: 75%;}

.cartSummary label, .basketID { 
	font-size: 75%;
	min-width: 45px;
	display: inline-block;
 } 

.basketSummaryLine, .basketSummaryTotals, .basketSummarySubTotalLine { overflow:auto; }

.basketSummaryHeader {
	text-align: right;
}

.basketSummaryLineItems {
	border-top: 1px solid #ccc;
}

.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }

.basketSummaryLineImage{width:83px; float: right; }

.cartSummary .fullPrice{ text-decoration: line-through; color:red; text-align: right; }

.basketSummaryPrompt {
	font-size:80%;
	text-align: right;
}


.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
} 